/*
-----------------------------------------------
'dentalhealth.ie' ie/win fixes
Author:   Tom Duke
          http://www.revolutionaries.ie/
Version:  17th March 2009
----------------------------------------------- */

/* force hasLayout in IE7 */
#footerWrapper {
	zoom: 1;
}

/* fix clearfix */
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
}


/* force hasLayout in IE6 */
* html #mainTop, * html #topButtons, * html #footer p, * html body#index #topButtons li span  {
	height: 1%;
}

/* superfish z-index fix */
#primaryNav {
	z-index: 2;
}
#main {
	z-index: 1;
}


/* curor over h1 a */
h1 a {
	cursor: pointer;
}


/* IE6 fixes */
* html #header form {
	width: 200px;
}


/* double float margin bug */
* html #sidebar, * html #content, * html #topButtons li {
	display: inline;
}

* html body#index #topButtons li a {
	margin-bottom: 10px !important;
}

/* Reduces extra space added by block elements in links */
* html #navMain li a {
	display: inline-block;
}
* html #navMain li a {
	display: block;
}

* html #content li span {
	display: inline-block;
}
* html #content li span {
	display: block;
}



/* min-height hack for IE 6 http://www.dustindiaz.com/min-height-fast-hack/ */
* html #content {
	height: auto !important;
	height: 350px;
}


ul.sideNav li a:hover, ul.sideNav li a:focus, ul.sideNav  li a:active, ul.sideNav  li a.current {
	background: transparent url(/common/images/navigation/css_sideNav_back_ie.gif) left top no-repeat;
	padding: 7px 0 0 0;
}
ul.sideNav li a:hover span, ul.sideNav li a:focus span, ul.sideNav  li a:active span, ul.sideNav  li a.current span {
	display: block;
	background: #E3E3EB url(/common/images/navigation/css_sideNav_back_ie.gif) left bottom no-repeat;
	padding: 0 5px 7px 23px;
}
ul.sideNav li li a {
	padding: 7px 5px 7px 30px;
	background: transparent url(/common/images/navigation/css_sideNav_sub_back.gif) 25px 50% no-repeat;
	line-height: 1.1;
	font-size: 1em;
	font-weight: normal;
}
ul.sideNav li li a:hover, ul.sideNav li li a:focus, ul.sideNav li li a:active, ul.sideNav li li a.current {
	background: #E3E3EB url(/common/images/navigation/css_sideNav_sub_ie.gif) left top no-repeat;
	padding: 7px 0 0 0;
}
ul.sideNav li li a:hover span, ul.sideNav li li a:focus span, ul.sideNav li li a:active span, ul.sideNav li li a.current span {
	background: #E3E3EB url(/common/images/navigation/css_sideNav_sub_ie.gif) left bottom no-repeat;
	padding: 0 5px 7px 30px;
}

ul.sideNav li li a.subsec:hover span, ul.sideNav li li a.subsec:focus span, ul.sideNav li li a.subsec:active span, ul.sideNav li li a.subsec.current span {
	background: #E3E3EB url(/common/images/navigation/css_sideNav_sub_ie.gif) left bottom no-repeat;
	padding: 0 5px 7px 40px;
}
